body {
    background-image: url(./bodyBg.png);
}
a {
    outline: none;
}
.banner {
    width: 100%;
    height: 768px;
    background-image: url(./banner2.png);
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}
.mainBody {
    width: 1400px;
    margin: 0 auto;
    padding-bottom: 100px;
}
.shareList {
    width: 100%;
    margin: 0 auto;
    margin-top: 50px;
}
.listBox {
    width: 100%;
    height: 320px;
    border-bottom: 1px solid #fff;
    padding: 20px;
}
.listBoxLeft {
    width: 465px;
    height: 240px;
    display: inline-block;
}
.listBoxLeft p {
    margin-bottom: 10px;
}
.listBoxLeft p:nth-child(1) {
    font-size: 32px;
    color: #0a9d93
}
.listBoxLeft p:nth-child(2) {
    font-size: 20px;
    color: #fff
}
.listBoxLeft p:nth-child(3) {
    font-size: 30px;
    color: #fff
}
.listBoxRight {
    display: inline-block;
    width: 860px;
    height: 240px;
    float: right;
    color: white;
    position: relative;
}
.listBoxRight p {
    color: #fff;
    font-size: 20px;
    line-height: 36px;
    text-indent: 2em;
}
.listBoxRight span {
    width: 100%;
    display: inline-block;
    color: #0a9d93;
    font-size: 20px;
    line-height: 36px;
}
.listBoxRight span::before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 8px;
    background-color: #0a9d93;
    margin-right: 10px;
    position: relative;
    top: 2px;
}
.moreBtn {
    display: block;
    width: 175px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    background-color: #3d5874;
    color: white;
    font-size: 20px;
    border-radius: 4px;
    position: absolute;
    bottom: 0;
    transition-duration: 0.2s;
}
.moreBtn:hover {
    background-color: #4f6f90;
    font-size: 22px;
    transition-duration: 0.2s;
}
.foot2 {
    width: 100%;
    height: 250px;
    background-image: url(./footBg2.png);
    background-position: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}